.widebanner img{
width:100%;
height:auto;
max-width:100% !important;
}
.widebanner{
   width: 995px;
    margin: 0 auto;
    max-width: 100% !important;
}
.smallbaner {
margin:0 auto;
}
.smallbaner img{
max-width:100% !important;
display:block; 
margin:0 auto;
}


.widebannerhide767 img{
width:100%;
height:auto;
max-width:100% !important;
}

.smallbanerhide767 {
margin:0 auto;
}
.smallbanerhide767 img{
max-width:100% !important;
display:block; 
margin:0 auto;
}
@media  screen and (max-width: 769px) {
	.widebannerhide767, .smallbanerhide767  {
		display:none;
}